## python-requests-mock 1.6.0

=== requirements.txt ===
requests>=2.3
six
