## python-requests-mock 0.5.1

=== debian/changelog ===
python-requests-mock (0.5.1-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - d/p/*: Refreshed.
  * d/watch: Fixup pypi parsing.
  * d/control: Bumped Standards-Version to 3.9.6, no changes.

 -- James Page <james.page@ubuntu.com>  Tue, 16 Dec 2014 17:26:57 +0000
