=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-requests-mock
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Mehdi Abaakouk <sileht@sileht.net>,
@@ -31,7 +32,7 @@
                      python3-urllib3,
                      subunit,
                      testrepository (>= 0.0.18)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-requests-mock.git
 Vcs-Git: git://anonscm.debian.org/openstack/python-requests-mock.git
 Homepage: https://github.com/jamielennox/requests-mock
