## python-requests-mock 0.6.0

=== debian/changelog ===
python-requests-mock (0.6.0-2~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 09 Jun 2015 09:11:01 +0000

python-requests-mock (0.6.0-2) unstable; urgency=medium

  * Fixed Uploaders: field.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Apr 2015 14:18:52 +0000

python-requests-mock (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed new python-requests required version.

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Dec 2014 10:04:53 +0800
