=== debian/watch ===
version=3
http://pypi.python.org/packages/source/r/requests-mock requests-mock-(.*).tar.gz
