## python-requests-mock 0.7.0

=== debian/changelog ===
python-requests-mock (0.7.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Standards-Version: 3.9.7 (no change).
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 10:06:54 +0000

python-requests-mock (0.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Dec 2015 15:05:30 +0100
