=== debian/control ===
--- 
+++ 
@@ -28,9 +28,9 @@
                      python3-urllib3,
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-requests-mock.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-requests-mock.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-requests-mock.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-requests-mock.git
 Homepage: https://github.com/jamielennox/requests-mock
 
 Package: python-requests-mock
