## python-requests-mock 1.0.0

=== debian/changelog ===
python-requests-mock (1.0.0-3+4~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Tue, 04 Oct 2016 12:52:33 +0000

python-requests-mock (1.0.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 14:33:53 +0200

python-requests-mock (1.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Corey Bryant ]
  * New upstream release.
  * d/p/*: Rebased.

  [ Thomas Goirand ]
  * Added Corey as uploaders.
  * Using pkgos-dh_auto_{test,install} from openstack-pkg-tools >= 52~.

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Jul 2016 14:32:46 +0000
