=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
+           Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr,
                python-setuptools,
@@ -28,9 +29,9 @@
                      python3-urllib3,
                      subunit,
                      testrepository,
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-requests-mock.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-requests-mock.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-requests-mock?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-requests-mock -b debian/newton
 Homepage: https://github.com/jamielennox/requests-mock
 
 Package: python-requests-mock
