## python-requests-mock 1.1.0

=== debian/changelog ===
python-requests-mock (1.1.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 20 Oct 2016 09:00:17 -0400
