=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-requests-mock
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends: debhelper (>= 9),
@@ -30,8 +31,8 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-requests-mock?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-requests-mock -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-requests-mock
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-requests-mock
 Homepage: https://github.com/jamielennox/requests-mock
 
 Package: python-requests-mock
