## python-requests-mock 1.3.0

=== debian/changelog ===
python-requests-mock (1.3.0-3) unstable; urgency=medium

  * Team upload.
  * Bump debhelper compat level to 10.
  * Testsuite: autopkgtest-pkg-python
  * Updating standards version to 4.1.1.
  * Use Python 3 version of Sphinx

 -- Ondřej Nový <onovy@debian.org>  Sat, 18 Nov 2017 15:00:46 +0100

python-requests-mock (1.3.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed typo in long desc.
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 22:12:29 +0000

python-requests-mock (1.3.0-1) experimental; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Rebased no-intersphinx.patch.
  * Fixed new path for doc source.

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 Sep 2017 20:45:05 +0000
