=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 	rm -rf build
 
 override_dh_sphinxdoc:
-	sphinx-build -b html docs debian/python-requests-mock-doc/usr/share/doc/python-requests-mock-doc/html
+	sphinx-build -b html doc/source debian/python-requests-mock-doc/usr/share/doc/python-requests-mock-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 
 # Commands not to run
