=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  python-all,
  python-pbr,
  python-setuptools,
- python3-sphinx,
  python3-all,
  python3-pbr,
  python3-setuptools,
+ python3-sphinx,
 Build-Depends-Indep:
  python-fixtures,
  python-mock,
@@ -32,9 +32,9 @@
  python3-urllib3,
  subunit,
  testrepository,
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python/python-requests-mock.git
-Vcs-Git: https://anonscm.debian.org/git/openstack/python/python-requests-mock.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-requests-mock
+Vcs-Git: https://salsa.debian.org/openstack-team/python/python-requests-mock.git
 Homepage: https://github.com/jamielennox/requests-mock
 Testsuite: autopkgtest-pkg-python
