## python-requests-mock 1.5.2

=== debian/changelog ===
python-requests-mock (1.5.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 16:56:31 +0200

python-requests-mock (1.5.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * Fixed upstream VCS in debian/rules.
  * New upstream release.
  * Rebased patches.
  * Remove reno sphinx extension from doc/sources/conf.py.

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Aug 2018 14:20:06 +0200
