=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-UPSTREAM_GIT := https://github.com/openstack/requests-mock.git
+UPSTREAM_GIT := https://github.com/jamielennox/requests-mock
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
@@ -19,7 +19,13 @@
 	rm -rf build
 
 override_dh_sphinxdoc:
-	sphinx-build -b html doc/source debian/python-requests-mock-doc/usr/share/doc/python-requests-mock-doc/html
+	if PYTHON=python3 python3 -m sphinx -b html doc/source debian/python-requests-mock-doc/usr/share/doc/python-requests-mock-doc/html ; then \
+		echo "All ok" ; \
+	else \
+		echo "Error..." ; \
+		cat /tmp/sphinx-err* ; \
+		exit 1 ; \
+	fi
 	dh_sphinxdoc -O--buildsystem=python_distutils
 
 # Commands not to run
