## python-requests-mock 1.6.0

=== debian/changelog ===
python-requests-mock (1.6.0-2build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:53:22 +0000

python-requests-mock (1.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 20 Oct 2019 00:58:24 +0200

python-requests-mock (1.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-purl as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Sep 2019 23:24:54 +0200

python-requests-mock (1.5.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support (Closes: #938139).
  * Add fix-.testr.conf-to-use-python3.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Sep 2019 21:40:45 +0200
