=== debian/control ===
--- 
+++ 
@@ -6,25 +6,17 @@
  Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
- openstack-pkg-tools (>= 52~),
- python-all,
- python-pbr,
- python-setuptools,
+ openstack-pkg-tools (>= 99~),
  python3-all,
  python3-pbr,
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- python-fixtures,
- python-mock,
- python-requests,
- python-six,
- python-testtools,
- python-urllib3,
  python3-fixtures,
  python3-mock,
+ python3-purl,
  python3-requests,
  python3-six,
  python3-subunit,
@@ -37,22 +29,6 @@
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-requests-mock.git
 Homepage: https://github.com/jamielennox/requests-mock
 Testsuite: autopkgtest-pkg-python
-
-Package: python-requests-mock
-Architecture: all
-Depends:
- python-requests,
- python-six,
- ${misc:Depends},
- ${python:Depends},
-Description: mock out responses from the requests package - Python 2.x
- requests-mock provides a building block to stub out the HTTP requests_
- portions of your testing code. Everything in requests_ eventually goes through
- an adapter to do the transport work. requests-mock creates a custom adapter
- that allows you to predefine responses when certain URIs are called. There are
- then a number of methods provided to get the adapter used.
- .
- This package contains the Python 2.x module.
 
 Package: python-requests-mock-doc
 Section: doc
