## python-requests-mock 1.7.0

=== debian/changelog ===
python-requests-mock (1.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 11:37:17 +0200

python-requests-mock (1.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Apr 2020 12:57:52 +0200
