=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/jamielennox/requests-mock
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc

override_dh_auto_clean:
	rm -rf build

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test --no-py2
endif

override_dh_sphinxdoc:
	if PYTHON=python3 python3 -m sphinx -b html doc/source debian/python-requests-mock-doc/usr/share/doc/python-requests-mock-doc/html ; then \
		echo "All ok" ; \
	else \
		echo "Error..." ; \
		cat /tmp/sphinx-err* ; \
		exit 1 ; \
	fi
	dh_sphinxdoc -O--buildsystem=python_distutils
