## python-requests-mock 1.9.3

=== debian/changelog ===
python-requests-mock (1.9.3-3) unstable; urgency=medium

  * Cleans better (Closes: #1046396).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 00:04:02 +0200

python-requests-mock (1.9.3-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 13:31:22 +0200

python-requests-mock (1.9.3-1) experimental; urgency=medium

  * New upstream release.
  * Rebased removed-privacy-breach-in-docs.patch.
  * Added build-depends: python3-pytest.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Aug 2021 10:32:18 +0200
