## python-requests-mock 1.11.0

=== debian/changelog ===
python-requests-mock (1.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed python3-mock from build-depends.
  * Removed testrepository from build-depends, now using pytest.
  * Drop fix-.testr.conf-to-use-python3.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 09:29:35 +0100

python-requests-mock (1.10.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 22:31:17 +0200

python-requests-mock (1.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Added python3-requests-futures as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Aug 2023 15:02:43 +0200
