=== debian/control ===
--- 
+++ 
@@ -15,15 +15,15 @@
  python3-sphinx,
 Build-Depends-Indep:
  python3-fixtures,
- python3-mock,
  python3-purl,
+ python3-pytest,
  python3-requests,
+ python3-requests-futures,
  python3-six,
  python3-subunit,
  python3-testtools,
  python3-urllib3,
  subunit,
- testrepository,
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-requests-mock
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-requests-mock.git
