=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
 
 override_dh_auto_clean:
-	rm -rf build .stestr *.egg-info
+	rm -rf build .stestr *.egg-info .pytest_cache
 	find . -iname '*.pyc' -delete
 	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
@@ -19,7 +19,9 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2
+	set -e ; set -x ; for pyvers in `py3versions -vr 2>/dev/null` ; do \
+		PYTHONPATH=. python$$pyvers -m pytest -v tests -k 'not test_simple and not test_one'; \
+	done
 endif
 
 override_dh_sphinxdoc:
