## python-requests-mock 1.12.1

=== debian/changelog ===
python-requests-mock (1.12.1-3) unstable; urgency=medium

  * Removed -O--buildsystem=python_distutils from d/rules.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 10:42:02 +0100

python-requests-mock (1.12.1-2) unstable; urgency=medium

  * Removed python3-six (build-)depends (Closes: #1069954).
  * Add many things to [project]/dynamic in pyproject.toml (Closes: #1077523).

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Aug 2024 13:21:15 +0200

python-requests-mock (1.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Switch to pybuild.
  * Use setuptools-scm.
  * add-packages-to-setuptools.patch.
  * Build-Depends on testtools >= 2.7.2 (Closes: #1073457).

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Jul 2024 01:15:53 +0200
