=== debian/control ===
--- 
+++ 
@@ -9,9 +9,11 @@
  debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools (>= 99~),
+ pybuild-plugin-pyproject,
  python3-all,
  python3-pbr,
  python3-setuptools,
+ python3-setuptools-scm,
  python3-sphinx,
 Build-Depends-Indep:
  python3-fixtures,
@@ -19,9 +21,8 @@
  python3-pytest,
  python3-requests,
  python3-requests-futures,
- python3-six,
  python3-subunit,
- python3-testtools,
+ python3-testtools (>= 2.7.2),
  python3-urllib3,
  subunit,
 Standards-Version: 4.1.3
@@ -49,7 +50,6 @@
 Architecture: all
 Depends:
  python3-requests,
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Description: mock out responses from the requests package - Python 3.x
