=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/jamielennox/requests-mock
include /usr/share/openstack-pkg-tools/pkgos.make

export SETUPTOOLS_SCM_PRETEND_VERSION=$(shell dpkg-parsechangelog -SVersion | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/' -e 's/+dfsg1//' | head -n 1)
export PYBUILD_NAME=requests-mock

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

override_dh_auto_clean:
	rm -rf build .stestr *.egg-info .pytest_cache
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_sphinxdoc:
	if PYTHON=python3 python3 -m sphinx -b html doc/source debian/python-requests-mock-doc/usr/share/doc/python-requests-mock-doc/html ; then \
		echo "All ok" ; \
	else \
		echo "Error..." ; \
		cat /tmp/sphinx-err* ; \
		exit 1 ; \
	fi
	dh_sphinxdoc
